.layout_top {
	font-family:"Times New Roman", Times, serif;
	font-size:36px;
	color: #000000;
	font-weight: bold;
	background-color: #C46200;
}
.layout_white {
	font-family: "Times New Roman", Times, serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bolder;
	color: #000000;
}
.layout_orange {
	font-family: "Times New Roman", Times, serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bolder;
	color: #000000;
	background-color: #FFCC99;
}
.layout_menu {
	font-family: "Times New Roman", Times, serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bolder;
	color: #000000;
	background-color: #FF9F40;
}

.text_big {
	font-size: 18px;
	font-weight: bold;
}
.text_big-underlined {
	font-size: 18px;
	font-weight: bold;
	text-decoration: underline;
}
.text_big-blue-underlined {
	font-size: 18px;
	font-weight: bold;
	text-decoration: underline;
	color: #0000FF;
}
.text_underlined {
	font-size: 12px;
	font-weight: bold;
	text-decoration: underline;
}
.text_title {
	font-size: 24px;
	font-weight: bold;
	text-decoration: underline;	
}
.hyperlink {
	font-size:14px;
	font-weight:bold;
	color:#000000;
	text-decoration: underline;
	font-family: "Times New Roman", Times, serif;
}
.hyperlink:hover{
	font-weight:bold;
	color: #660000;	
}

